RSS   Vulnerabilities for 'Jobhut'   RSS

2010-04-22
 
CVE-2009-4797

CWE-89
 

 
SQL injection vulnerability in browse.php in JobHut 1.2 and earlier allows remote attackers to execute arbitrary SQL commands via the pk parameter.

 


Copyright 2019, cxsecurity.com

 

Back to Top